/* 
  InfoPlist.strings
  diga

  Created by Ruslan Krasulia on 19.11.2020.
  
*/
NSCameraUsageDescription = "Для фотофиксации приложению нужен доступ к вашей камере.";
NSLocationAlwaysAndWhenInUseUsageDescription = "Для отправки вашего местоположения приложению нужен доступ к GPS.";
NSLocationAlwaysUsageDescription = "Для отправки вашего местоположения приложению нужен доступ к GPS.";
NSLocationWhenInUseUsageDescription = "Для отправки вашего местоположения приложению нужен доступ к GPS.";
NSMicrophoneUsageDescription = "Для фотофиксации приложению нужен доступ к вашей камере.";
NSPhotoLibraryAddUsageDescription = "Для выбора фотографии приложению нужен доступ к галерее.";
NSPhotoLibraryUsageDescription = "Для выбора фотографии приложению нужен доступ к галерее.";
